#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
key: Unixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
license: BSD3
maintainer: jeremy@n-heptane.com
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
author: Jeremy Shaw, David Fox
exposed: True
indefinite: False
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice
abi: f0c0e7edac02e675434ceb9c38ee1338
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-9ktvn7irsmLFkSQtahiVHS
extra-libraries:
    crypt
depends:
    base-4.10.0.0 bytestring-0.10.8.2 directory-1.3.0.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 filepath-1.4.1.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 process-1.6.1.0
    process-extras-0.7.2-7zh8emYkG8r47ou2ansqVq
    pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw unix-2.7.2.2
    zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             process-extras-0.7.2-7zh8emYkG8r47ou2ansqVq=572bca819a6d4eb7ff28b1f9ae442646
             pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG=f0e4ccde8e3f31b0dfab83131e4d1a88
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=14da71b18d5c7b202b9e82ce74c138e0
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=b376f34fdf020268b43dfcb638579ae4
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

